# Projects

Source: https://webagent-docs-staging.lookover.ai/api-reference/projects

> Projects inside an organization.

## GET /v1/orgs/{orgId}/projects

The org's projects (any member; the default project is first)

Parameters:
- `orgId` (path, required): string

Responses: 200 `ListProjectsResponse`, default `ErrorBody`

## POST /v1/orgs/{orgId}/projects

Create a project (admin)

Parameters:
- `orgId` (path, required): string

Request body (JSON): `CreateProjectRequest`

Responses: 201 `Project`, default `ErrorBody`

## PATCH /v1/orgs/{orgId}/projects/{projectId}

Rename a project (admin)

Parameters:
- `orgId` (path, required): string
- `projectId` (path, required): string

Request body (JSON): `UpdateProjectRequest`

Responses: 200 `Project`, default `ErrorBody`

## DELETE /v1/orgs/{orgId}/projects/{projectId}

Delete a project (admin). Refused (409 `conflict`) for the default project and while it still holds anything (active keys, sessions, skill runs, webhooks, schedules, MCP servers, installed skills, credentials, profiles, inboxes); `details` has `reason: not_empty` and a count per kind

Parameters:
- `orgId` (path, required): string
- `projectId` (path, required): string

Responses: 200 `DeleteProjectResponse`, default `ErrorBody`
